Package: libxcrypt / 1:2.4-3.1

Metadata

Package Version Patches format
libxcrypt 1:2.4-3.1 unknown

The format of the patches in the package is not yet supported!